/* CSS Document */

body#home {
	background-image: url(../../../assets/Uploads/home_bg2.gif);
	background-color:#FFF;
	background-position:top center;
}
body#the-trust {
	background-image: url(../../../assets/Uploads/trust_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#our-people {
	background-image: url(../../../assets/Uploads/trust_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#passed-trustees {
	background-image: url(../../../assets/Uploads/trust_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#registry{
	background-image: url(../../../assets/Uploads/trust_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#our-journey {
	background-image: url(../../../assets/Uploads/projects_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#projects2 {
	background-image: url(../../../assets/Uploads/projects_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#ccl , body#education, body#scholarship {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#secure {
	background-image: url(../../../assets/Uploads/secure_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#wellbeing  {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#tangihanga  {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#scholarships  {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#kaumatua  {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#marae  {
	background-image: url(../../../assets/Uploads/initiatives_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#wananga-ngati-tahu   {
	background-image: url(../../../assets/Uploads/wananga_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#our-news {
	background-image: url(../../../assets/Uploads/wananga_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#find-us {
	background-image: url(../../../assets/Uploads/find_bg.jpg);
	background-color:#FFF;
	background-position:top center;
}
body#contact-us{
	background-image: url(../../../assets/Uploads/contact_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#links {
	background-image: url(../../../assets/Uploads/projects_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#sitemap {
	background-image: url(../../../assets/Uploads/projects_bg.gif);
	background-color:#FFF;
	background-position:top center;
}
body#rml-commercial {
	background-image: url(../../../assets/Uploads/rml_bg.gif);
	background-color:#FFF;
	background-position:top center;
}

#bgimage {
	height:287px;
}

body#home #bgimage {
	height:374px;
}

ul#navlist li.current a,
ul#navlist li a:hover {
	color: white;
	background: url(../../../assets/Uploads/navbg.gif) transparent no-repeat scroll center bottom;
}

ul#navinnerlist li.current a {
	color: #751425;
}

body#projects #content,
body#contact-us #content,
body#find-us #content,
body#tangihanga #content,
body#kaumatua #content,
<!--body#news #content,-->
body#wellbeing #content {height:446px;}
